asterixdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vignesh Raghunathan <vignesh.raghunatha...@gmail.com>
Subject Re: Support for push twitter feed adaptor in 0.8.6
Date Thu, 07 Jan 2016 07:16:20 GMT
My installation does not have the push_twitter adaptor. I'll use a more
recent version then. Thank you for the response.

On Thu, Jan 7, 2016 at 12:14 AM, Raman Grover <ramangrover29@gmail.com>
wrote:

> correction...
> include the statement below before running the queries.
>
> use dataverse Metadata;
>
> On Wed, Jan 6, 2016 at 10:43 AM, Raman Grover <ramangrover29@gmail.com>
> wrote:
>
> > I believe, the push based twitter adaptor was introduced in 0.8.7 (prior
> > version had the pull based adaptor)
> >
> > The set of adapters  available with an asterixDB installation can be
> > looked up using the following query
> > for $x in dataset DatasourceAdapter
> > return $x
> >
> > OR
> >
> > use the query below to look up the adaptor you are wishing to use.
> >
> > for $x in dataset DatasourceAdapter
> > where $x.Name='push_twitter'
> > return $x
> >
> >
> > Can you confirm (using above) if your installation has the push_twitter
> > adaptor built-in?
> >
> > Regards,
> > Raman
> >
> > On Wed, Jan 6, 2016 at 10:10 AM, Vignesh Raghunathan <
> > vignesh.raghunathan90@gmail.com> wrote:
> >
> >> I used the statements in the tutorial for data feeds in 0.8.7
> >> documentation
> >>
> >>
> >>
> https://asterixdb.incubator.apache.org/docs/0.8.7-incubating/feeds/tutorial.html
> >>
> >> Thank you
> >>
> >> On Wed, Jan 6, 2016 at 10:05 PM, abdullah alamoudi <bamousaa@gmail.com>
> >> wrote:
> >>
> >> > Vignesh,
> >> > Can you share with me the exact statements you used and I will be sure
> >> to
> >> > help you.
> >> >
> >> > Cheers,
> >> > Abdullah.
> >> >
> >> > Amoudi, Abdullah.
> >> >
> >> > On Wed, Jan 6, 2016 at 7:03 PM, Vignesh Raghunathan <
> >> > vignesh.raghunathan90@gmail.com> wrote:
> >> >
> >> > > Hi,
> >> > >
> >> > > After creating a twitter feed, I am getting the following error if
I
> >> try
> >> > to
> >> > > connect the feed to a dataset.
> >> > >
> >> > > unable to create adapter  java.lang.ClassNotFoundException:
> >> > > push_twitter [AlgebricksException]
> >> > >
> >> > >
> >> > > Isn't the push twitter feed adaptor supported in 0.8.6?
> >> > >
> >> > > Thanks,
> >> > > Vignesh
> >> > >
> >> >
> >>
> >
> >
> >
> > --
> > Raman
> >
>
>
>
> --
> Raman
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message